RubyGems Navigation menu

git_pretty_accept 的反向依赖 Latest version of the following gems require git_pretty_accept

下载总次数 32,175

这个版本 9,708

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: